<resources>
    <string name="login">Login</string>
    <string name="text_net_error">No internet connection</string>
    <string name="text_app_error">Program Exception</string>
    <string name="null_response">NO Data</string>

    <string name="text_welcome">Selamt Datang,</string>


    <string name="edittext_phone_number_hint">Silahkan masukkan no ponsel anda</string>
    <string name="edittext_SMS_code_hint">Silahkan masukkan kode sms</string>
    <string name="button_obtain_code">Dapatkan Kode</string>
    <string name="button_login">Login</string>
    <string name="edittext_graphical_code">Kode Verifikasi Grafik</string>
    <string name="login_statement">Klik tombol setuju \"Perjanjian Layanan Registrasi dan Privasi\"</string>


    <string name="text_loan">Pinjaman</string>
    <string name="text_certification">Sertifikasi</string>
    <string name="text_certification2">Bukti</string>
    <string name="text_me">Saya</string>

    <string name="loan_duration">Durasi pinjaman</string>

    <string name="text_me_my_loan">Pinjaman saya</string>
    <string name="text_me_security_setting">Pengaturan keamanan</string>
    <string name="text_me_customer_service_hotline">Hubungi kami</string>

    <string name="text_activity_center">Pusat operasi</string>
    <string name="service_agreement">Ketentuan layana</string>
    <string name="text_notification">Pemberitahuan</string>
    <string name="text_me_help_center">Pusat bantuan</string>
    <string name="text_about">Tentang kami</string>
    <string name="text_online_QA">Layanan online</string>

    <string name="account_verification_failed">Verifikasi akun gagal</string>


    <string name="text_temporarily_no_data">Tidak ada data untuk sementara</string>

    <string name="text_retry">Coba lagi</string>

    <string name="text_amount_error">Harap masukkan jumlah pembayaran yang benar</string>

    <string name="text_apply">Apply</string>

    <string name="txt_upload_ID">Unggah ID foto Anda</string>

    <string name="text_relationship">Hubungan</string>
    <string name="input_invalid">Harap masukkan informasi lengkap</string>

    <string name="text_certify_account">Verfikasi di bawah ini merupakan opsional, melalui verifikasi mampu meningkatkan kemungkinan permohonan di ACC</string>

    <string name="text_optional">Opsional</string>

    <string name="text_no_photo">Harap unggah foto dan coba lagi</string>

    <string name="text_loan_amount_statement">Silahkan pilih jumlah pinjaman</string>
    <string name="text_loan_replayment_statement">Silakan pilih jangka waktu pinjaman</string>
    <string name="RP600k">Rp. 600.000</string>
    <string name="RP1200K">Rp. 1.200.000</string>
    <string name="loan_7days">7 Hari</string>
    <string name="loan_14days">14 Hari</string>
    <string name="receipt_amount">Jumlah Penerimaan</string>
    <string name="repayment_statement">Jumlah Pelunasan</string>
    <string name="total_repayment">Rp. 1.070.000</string>
    <string name="button_current_loan">Ajukan pinjaman</string>
    <string name="text_steps">Hanya dengan 4 langkah. Pinjaman paling cepat dalam 20 menit. </string>
    <string name="text_repayment_raiders">Lihat Cara Pengembalian Pinjaman >></string>


    <string name="text_loan_amount">Jumlah Pinjaman</string>
    <string name="text_repayment_time">Jatuh Tempo</string>


    <string name="text_receiving_bank">Nama Bank Penerima</string>
    <string name="editText_bank_number">Nomor Rekening Penerima</string>
    <string name="editText_confirm_bank_number">Konfirmasikan Nomor Rekening Penerima</string>
    <string name="editText_use_loan">Tujuan pinjaman</string>


    <string name="text_title_personal_info">Informasi Pribadi</string>
    <string name="text_field_personal_info">Informasi Pribadi</string>
    <string name="text_field_personal_info_2">Informasi \n pekerjaan</string>
    <string name="text_field_professional_info">Informasi pekerjaan</string>
    <string name="text_field_professional_info_2">Informasi \n Profesi</string>


    <string name="text_field_Upload_photos">Upload Foto</string>
    <string name="text_authentication">Otentikasi</string>
    <string name="text_progress_data_integrity">Integritas Data: </string>
    <string name="text_progress_rating"> 0% </string>
    <string name="button_certification_submit">Kirim</string>
    <string name="button_certification_submit2">Kirim itu</string>

    <string name="text_remain_days">05</string>
    <string name="text_unit_days">Hari</string>
    <string name="text_unit_tips_expird">Anda telah terlambat</string>
    <string name="text_unit_tips">Dari hari jatuh tempo</string>
    <string name="text_remaining_days">Sisa Tenggat Waktu</string>
    <string name="text_repayment_amount">Rp. 642.000</string>
    <string name="text_repayment_amount_text">Jumlah Pelunasan</string>
    <string name="text_expiry_date">2017-1-30</string>
    <string name="text_expiry_date_text">Tanggal Jatuh Tempo</string>
    <string name="buttom_want_to_Repay">Saya ingin mengembalikan</string>

    <string name="text_days_left">Jumlah hari tersisa</string>
    <string name="text_whats_app_id">WhatsApp ID</string>


    <string name="text_been_payment_text">Telah dikembalikan: </string>
    <string name="text_total_acount">Rp. 642.000</string>
    <string name="text_total_text">Total: </string>
    <string name="text_remain_text">Sisa: </string>
    <string name="text_been_payment_account">Rp. 42.000</string>


    <string name="text_title_system_message">Pesan Sistem</string>
    <string name="text_customer_service_hotline">Hubungi Kami</string>


    <string name="text_bank_select_statement">Silahkan pilih bank untuk mengembalikan pinjaman</string>
    <string name="button_bank_determine">Pilih</string>


    <string name="edittext_personal_info_full_name">Nama Lengkap</string>
    <string name="edittext_personal_info_ktp_no">No KTP</string>
    <string name="edittext_personal_info_family_name_in_law">Nama Ibu Kandung</string>
    <string name="text_personal_info_gender">Jenis Kelamin</string>
    <string name="text_personal_info_education">Edukasi</string>
    <string name="text_personal_info_marital_status">Status Perkawinan</string>
    <string name="text_personal_info_number_of_children">Jumlah Anak</string>
    <string name="text_personal_info_province_of_residence">Provinsi Hunian</string>
    <string name="text_personal_info_city_of_residence">Kota Hunian</string>
    <string name="text_personal_info_street_of_residence">Kecamatan Hunian</string>
    <string name="text_personal_info_area_of_residence">Kelurahan Hunian</string>
    <string name="text_personal_info_address">Alamat</string>
    <string name="text_personal_info_duration_of_residence">Durasi Hunian</string>
    <string name="text_personal_info_phone_number_verification">Verifikasi no ponsel</string>
    <string name="text_personal_info_facebook">Facebook</string>
    <string name="text_personal_info_memverifikasi_info">Verifikasi info belanja online(optional)</string>


    <string name="text_job_info_title">Informasi Pekerjaan</string>
    <string name="text_job_info_job_type">Tipe Pekerjaan</string>
    <string name="text_job_info_monthly_income">Pendapatan Bulanan</string>
    <string name="edittext_job_info_company_name">Nama Perusahaan</string>
    <string name="text_job_info_province_of_company_located">Provinsi Perusahaan</string>
    <string name="text_job_info_city_of_company_located">Kota Perusahaan</string>
    <string name="text_job_info_street_of_company_located">Kecamatan Perusahaan</string>
    <string name="text_job_info_city_in_the_village">Kelurahan Perusahaan</string>
    <string name="edittext_job_info_address">Alamat</string>
    <string name="edittext_job_info_tel_of_company">No Tel Perusahaan</string>
    <string name="text_job_info_work_email">Email Kerja (Opsional)</string>
    <string name="text_job_info_email_verification">Kode Verifikasi Email (Opsional)</string>
    <string name="text_job_info_statement">Mengisi informasi opsional akan mempercepat proses review kami dan memberikan anda akses pada penawaran</string>


    <string name="text_contacts_info_father_mother">Ayah/ibu/kerabat dekat lainnya</string>
    <string name="edittext_contacts_info_name">Nama</string>
    <string name="text_field_contract_info"> Informasi Kontak</string>
    <string name="text_field_contract_info_2"> Informasi \n Kontak</string>
    <string name="edittext_contacts_info_telephone">Telepon</string>
    <string name="text_contacts_info_friend">Saudara / Saudari / Teman</string>


    <string name="text_upload_photos_statement_ktp_front">Halaman Depan KTP</string>
    <string name="text_upload_photps_statement_work_card_photo">Foto Kartu Pekerja</string>
    <string name="textView_upload_photps_statement_work_card_photo_2">(Jika tidak ada anda dapat foto memakai seragam kerja)</string>


    <string name="text_loan_info_statement">Informasi Pinjaman</string>
    <string name="button_loan_info_cancel">Batal</string>
    <string name="text_loan_info_audit_passed">Review Lulus</string>
    <string name="text_loan_info_loan_qualified">Pinjaman Memenuhi Syarat</string>
    <string name="text_laon_info_audit_passed_statement">Percobaan pertama anda telah berhasil, mohon jaga ponsel anda agar tetap nyala</string>
    <string name="text_loan_info_loan_qualified_statement">Review anda telah lulus, anda sedang mengajukan pinjaman</string>
    <string name="text_status">Status</string>

    <string name="no_lan_yet">Anda belum memiliki catatan pinjaman</string>

    <string name="button_logout">Log out</string>


    <string name="text_loan_raiders">Cara Meminjam</string>
    <string name="text_repayment_raiders_2">Cara Mengembalikan Pinjaman</string>


    <string name="text_title_about">Tentang Kami</string>
    <string name="text_title_helpcenter">Pusat Bantuan</string>
    <string-array name="text_helpcenter_questions">
        <item> User seperti apa yang dapat mengajukan permohonan pinjaman?</item>
        <item>Bagaimana cara mengajukan permohonan pinjaman?</item>
        <item>Bagaimana cara mengembalikan pinjaman? Apakah dapat mengembalikan pinjaman lebih awal?</item>
        <item>Dokumen apa saja yang perlu dipersiapkan? Bagaimana proses review?</item>
        <item>Apa itu masa tenggang? Berapa biaya pada masa tenggang?？</item>
        <item>Apa itu terlambat (lewat tanggal jatuh tempo)? Bagaimana cara menghitung denda terlambat?</item>
        <item>Jika user tidak dapat mengembalikan pinjaman dengan tepat waktu, akan ada konsekuensi apa?</item>
        <item>Mengapa review pinjaman saya tidak lolos? Apakah saya boleh mengajukan permohonan lagi?</item>
        <item>Apakah informasi saya akan bocor?</item>
        <item> Bagaimana cara menghitung tanggal jatuh tempo? Bagaimana cara memeriksa tanggal jatuh tempo pinjaman?</item>
    </string-array>


    <string name="text_title_loanraiders">Cara meminjam</string>
    <string name="text_loanraiders_step2">Di halaman utama app, pilih jumlah pinjaman dan tenggat pinjaman</string>
    <string name="text_loanraiders_step3">Luangkan 5 menit untuk memverifikasi informasi anda</string>
    <string name="text_loanraiders_step4">Tunggu review pertama, mohon perhatikan ponsel anda dan angkat telepon</string>
    <string name="text_loanraiders_step5">Tunggu pinjaman, pinjaman akan masuk ke akun anda dalam 5-10 menit</string>


    <string name="text_video_title">Kontrak Video</string>
    <string name="text_video_tips">Mohon selesaikan kontrak video dan proses audit, pinjaman akan segera tiba</string>
    <string name="text_video_tips2">Jika pengajuan anda ditolak, berarti video anda tidak berlaku</string>
    <string name="text_video_read_tips">silahkan merekam dengan cahaya yang bagus dan baca dengan keras\njika tidak baca pengajuan akan di tolak:</string>
    <string name="text_video_statement">*Saya setuju dengan kesepakatan ini 《Perjanjian Jaminan Pinjaman》</string>
    <string name="button_video_start">Mulai</string>
    <string name="button_video_re_record">Rekam Ulang</string>
    <string name="button_video_Pause">Pause</string>
    <string name="button_video_Continue">Lanjutkan</string>
    <string name="button_video_Complete_Preview">Selesai &amp; Preview</string>
    <string name="button_video_upload">Upload</string>


    <string name="text_title_repaymentraiders">Cara Mengembalikan Pinjaman</string>
    <string-array name="text_repayment_raiders_instruction_title">
        <item>Internet Banking</item>
        <item>ATM</item>
        <item>Mobile Banking</item>
        <item>Alfarmart Pay</item>
    </string-array>
    <string-array name="text_repayment_raiders_instruction_detail">
        <item>1. Login ke KlikBCA Individual\n
2. Pilih “Transfer”\n
3. Pilih “Transfer ke Akun Virtual BCA”\n
4. Masukkan no akun virtual yang telah diberikan\n
5. Pilih “Continue” untuk melanjutkan\n
6. Masukkan “RESPON KEYBCA APPLI 1” yang ditunjukkan di Token BCA anda kemnudian klik tombol "Kirim"
</item>
        <item>1. Masukkan kartu ATM anda\n 2. Masukkan PIN\n 3. Pilih “Transaksi lainnya”\n
4. Pilih “Transfer”\n
5. Pilih “Ke Akun Virtual BCA”\n
6. Masukkan no akun virtual yang telah diberikan. Tekan “BENAR” untuk melanjutkan.\n
7. Verifikasi detil akun virtual dan masukkan jumlah yang ingin ditransfer dan pilih "BENAR" untuk konfirmasi\n
8. Konfirmasi detil transaksi di layar. Pilih "YES" jika informasi tersebut benar, pilih "NO" jika informasi tersebut salah\n
9. Anda telah menyelesaikan proses transaksi. Tekan "NO" untuk membatalkan transaksi</item>
        <item>1. Buka BCA Mobile app\n
2. Pilih “m-BCA”\n
3. Pilih “m-Transfer”\n
4. Pilih “Akun Virtual BCA”\n
5. Masukkan no akun virtual dan tekan “OK”\n
6. Klik tombol “KIRIM” di sudut kanan atas untuk melanjutkan\n
7. Klik “OK” untuk melanjutkan\n
8. Masukkan PIN untuk melanjutkan transaksi</item>
        <item>test</item>
    </string-array>


    <string name="text_title_customer_hot_line">Hubungi Kami</string>
    <string name="text_input_span_send">Kirim</string>
    <string name="text_today">Hari Ini</string>
    <string name="text_yesterday">Kemarin</string>

    <string name="text_setting">Pengaturan</string>

    <!--Latest loan info-->
    <string name="loan_app_id">ID App Pinjaman</string>
    <string name="loan_app_KTP">KTP</string>
    <string name="loan_create_time">Waktu Pengajuan</string>
    <string name="loan_amount">Jumlah Pinjaman</string>
    <string name="loan_period">Jangka waktu pinjaman</string>
    <string name="loan_costs">Biaya Pinjaman</string>
    <string name="total_repayment_amount">Jumlah Pelunasan</string>
    <string name="bank_name">Nama Bank Penerima</string>
    <string name="bank_card_no">No Kartu Akun Bank</string>


    <string name="text_title_myloan">Pinjaman Saya</string>
    <string name="text_shoot_kpt_front">Foto Halaman Depan KTP</string>
    <string name="text_shoot_photo_clear_tips">Foto harus jelas</string>
    <string name="text_button_start_taking_photos">Mulai</string>
    <string name="text_cancel">Batal</string>
    <string name="text_rejected">Ditolak</string>
    <string name="text_in_review">Dalam proses</string>
    <string name="text_take_photo_tips">Klik lagi untuk kirim atau klik tombol "Batal" untuk membatalkan</string>
    <string name="text_shoot_work_card_front">Foto dengan seragam kerja\n atau\n bersama tanda pengenal pekerja</string>


    <string name="text_me_my_repayment_log">Pengembalian Pinjaman Saya</string>
    <string name="text_my_loan_not_loan">Anda belum mempunyai pinjaman, coba sekarang</string>


    <string name="show_uploading">uploading...</string>
    <string name="show_upload_failed">upload gagal</string>
    <string name="show_upload_sucess">upload berhasil</string>


    <string name="enum_period_three_month">TIGA_BULAN</string>
    <string name="enum_period_six_month">ENAM_BULAN</string>
    <string name="enum_period_one_year">SATU_TAHUN</string>
    <string name="enum_period_two_year">DUA_TAHUN</string>
    <string name="enum_period_over_two_year">DI_ATAS_DUA_TAHUN</string>


    <string name="enum_gender_male">LAKI-LAKI</string>
    <string name="enum_gender_female">PEREMPUAN</string>

    <string name="enum_marriage_married">Menikah</string>
    <string name="enum_marriage_single">Lajang</string>
    <string name="enum_marriage_divorced">Cerai</string>
    <string name="enum_marriage_widowed">Lainnya</string>

    <string name="enum_children_zero">NIHIL</string>
    <string name="enum_children_one">SATU</string>
    <string name="enum_children_two">DUA</string>
    <string name="enum_children_three">TIGA</string>
    <string name="enum_children_four">EMPAT</string>
    <string name="enum_children_overfour">DI_ATAS_EMPAT</string>


    <string name="show_get_region_faild">Informasi gagal, silahkan coba lagi.</string>
    <string name="show_input_province_tips">Mohon isi informasi provinsi terlebih dahulu</string>
    <string name="show_input_city_first">Mohon isi informasi kota terlebih dahulu</string>
    <string name="show_input_street_first">Mohon isi informasi camat terlebih dahulu</string>
    <string name="show_input_gender">Mohon isi jenis kelamin anda</string>
    <string name="show_input_education">Mohon isi edukasi anda</string>
    <string name="show_input_marital">Mohon isi status pernikanan anda</string>
    <string name="show_input_account">Mohon isi jumlah anak anda</string>
    <string name="show_input_province">Mohon isi provinsi anda</string>
    <string name="show_input_city">Mohon isi kota anda</string>
    <string name="show_input_street">Mohon isi kecamatan anda</string>
    <string name="show_input_area">Mohon isi kelurahan anda</string>
    <string name="show_input_address">Mohon isi alamat anda</string>
    <string name="show_input_duration">Mohon isi durasi anda</string>
    <string name="show_input_fullname">Mohon isi nama lengkap anda</string>
    <string name="show_input_ktp_no">Mohon isi No KTP Anda</string>


    <string name="enum_job_accounting">Accounting/Finance Officer</string>
    <string name="enum_job_waiter">Customer service</string>
    <string name="enum_job_engineer">Engineering</string>
    <string name="enum_job_executive">Eksekutif</string>
    <string name="enum_job_general_administration">Administrasi umum</string>
    <string name="enum_job_information_technology">Teknologi Informasi</string>
    <string name="enum_job_consultant">Konsultan/Analis</string>
    <string name="enum_job_marketing">Marketing</string>
    <string name="enum_job_teacher">Pengajar(Guru,Dosen)</string>
    <string name="enum_job_military">Militer</string>
    <string name="enum_job_retired">Pensiunan</string>
    <string name="enum_job_student">Pelajar/Mahasiswa</string>
    <string name="enum_job_entrepreneur">Wiraswasta</string>
    <string name="enum_job_police">Polisi</string>
    <string name="enum_job_farmer">Petani</string>
    <string name="enum_job_fisherman">Nelayan</string>
    <string name="enum_job_breeder">Peternak</string>
    <string name="enum_job_doctor">Dokter</string>
    <string name="enum_job_medical_personal">Tenaga Medis(Perawat,Bidan,dsb)</string>
    <string name="enum_job_lawyer">Hukum(Pengacara, Notaris)</string>
    <string name="enum_job_chef">Perhotelan&amp;Restoran(Koki,Bartender,dsb)</string>
    <string name="enum_job_research">Peneliti</string>
    <string name="enum_job_designer">Desainer</string>
    <string name="enum_job_architect">Arsitek</string>
    <string name="enum_job_workers_art">Pekerja Seni(Artis, Musisi, Pelukis, dsb)</string>
    <string name="enum_job_security">Pengamanan</string>
    <string name="enum_job_broker">Pialang/Broker</string>
    <string name="enum_job_distributor">Distributor</string>
    <string name="enum_job_air_transportation">Transportasi Udara (Pilot, Pramugari)</string>
    <string name="enum_job_sea_transportation">Transportasi Laut (Nahkoda, ABK)</string>
    <string name="enum_job_land_transportation">Transportasi Darat (Masinis, Sopir, Kondektur)</string>
    <string name="enum_job_labor">Buruh(Buruh Pabrik, Buruh Bangunan, Buruh Tani)</string>
    <string name="enum_job_craftsman">Pertukangan &amp; Pengrajin (Tukang Kayu, Pengrajin Kulit, dll)</string>
    <string name="enum_job_housewife">Ibu Rumah Tangga</string>
    <string name="enum_job_information_worker">Pekerja Informal (Asisten Rumah Tangga, Asongan, dll)</string>
    <string name="enum_job_state_officials">Pejabat Negara/Penyelenggara Negara</string>
    <string name="enum_job_government_employment">Pegawai Pemerintahan/Lembaga Negara (selain Pejabat/Penyelenggara Negara)</string>
    <string name="enum_job_other">Lain-lain</string>


    <string name="enum_salary_below_2b">Di bawah 2.000.000</string>
    <string name="enum_salary_between_2b_4b">Antara 2.000.000 dan 4.000.000</string>
    <string name="enum_salary_between_4b_8b">Antara 4.000.000 dan 8.000.000</string>
    <string name="enum_salary_between_8b_12b">Antara 8.000.000 dan 12.000.000</string>
    <string name="enum_salary_between_12b_20b">Antara 12.000.000 dan 20.000.000</string>
    <string name="enum_salary_over_20b">Di atas 20.000.000</string>
    <string name="enum_salary_over_8b">Di atas 8.000.000</string>


    <string name="show_input_job_type">Mohon isi profesi.</string>
    <string name="show_input_salary">Mohon isi pendapatan.</string>
    <string name="show_input_company_name">Mohon isi nama perusahaan.</string>
    <string name="show_input_company_province">Mohon isi provinsi perusahaan.</string>
    <string name="show_input_company_city">Mohon isi kota perusahaan.</string>
    <string name="show_input_company_street">Mohon isi kecamatan perusahaan.</string>
    <string name="show_input_company_area">Mohon isi kelurahan perusahaan.</string>
    <string name="show_input_company_address">Mohon isi alamat perusahaan.</string>
    <string name="show_input_company_tel">Mohon isi not telepon perusahaan.</string>
    <string name="show_input_work_email">Mohon isi email kerja.</string>


    <string name="text_edittext_login_invite_code">Silakan masukan kode referensi(opsional)</string>


    <string name="loading_loading">loading....</string>
    <string name="years">tahun</string>
    <string name="months">bulan</string>
    <string name="days">Hari</string>
    <string name="recording">Recording...</string>


    <string name="repayment_bank_name_title">Pengembalian PInjaman BNI</string>
    <string name="repayment_method_atm">ATM</string>
    <string name="repayment_method_online">ONLINE</string>
    <string name="repayment_method_mbanking">MBANKING</string>
    <string name="repayment_price_text">Jumlah</string>
    <string name="repayment_price">Rp. 1.000.000</string>
    <string name="repayment_virtual_account">88908-1006000648</string>
    <string name="repayment_virtual_account_text">Akun Virtual</string>
    <string name="repayment_transation_code_text">Kode Transaksi</string>


    <string name="pay_in_alfamart">
        <!--\n-->
        <!--1.	Pergi ke Alfa Group (Alfamart, Alfamidi, Lawson, DAN+DAN). \n-->
        <!--2.	Katakan kepada kasir anda ingin melakukan pembayaran transaksi online BLUEPAY, sebutkan jumlah tagihan (%2$s)  dan kode transaksi (%1$s) kepada kasir. \n-->
        <!--3.	Kasir akan melakukan konfirmasi dan menyebutkan nominal yang harus dibayar. \n-->
        <!--4.	Berikan pembayaran kepada kasir dan dapatkan struk pembayarannya. \n-->
        \n
        1.Pergi ke Alfa Group \n
        2. Katakan Kepada Kasir Ingin Melakukan Pembayaran Transaksi Online “BLUEPAY”, Sebutkan Jumlah Tagihan (%2$s) dan Kode
        Transaksi (%1$s) \n
        3. Kasir Akan Melakukan Konfirmasi dan Menyebutkan Nominal Yang Harus Dibayar \n
        4. Lakukan Pembayaran ke Kasir dan Dapatkan Struk Bukti Pembayaran, Setelah 1-3 Menit Barang Akan Otomatis Terkirim di Dalam
        Aplikasi \n
    </string>


    <!--BCA-->
    <string name="bca_virtual_account_atm">
        \n
        1.	Masukkan Kartu ATM BCA Anda. \n
        2.	Masukkan PIN. \n
        3.	Pilih “Transaksi Lainnya”. \n
        4.	Pilih “Transfer”. \n
        5.	Pilih “Ke BCA Virtual Account”. \n
        6.	Masukkan nomor virtual account (%1$s) yang Anda terima, kemudian pilih “BENAR”. \n
        7.	Pastikan data virtual account Anda benar, kemudian masukkan angka yang perlu Anda bayarkan, kemudian pilih “​BENAR​“. \n
        8.	Cek &amp; Perhatikan Konfirmasi Pembayaran dari layar ATM, jika sudah benar pilih “​YA​“, atau pilih “​TIDAK​” jika data di layar masih salah. \n
        9.	Transaksi Anda sudah selesai. Pilih “​TIDAK​” untuk tidak melanjutkan transaksi lain. \n
    </string>


    <string name="bca_virtual_account_mobile_banking">
        \n
        1.	Buka Aplikasi BCA Mobile. \n
        2.	Pilih “m-BCA”. \n
        3.	Pilih “m-Transfer”. \n
        4.	Pilih “BCA Virtual Account”. \n
        5.	Masukkan nomor virtual account (%1$s) , lalu pilih “OK”. \n
        6.	Klik tombol “SEND” yang berada di sudut kanan atas aplikasi untuk melakukan transfer. \n
        7.	Klik “OK” untuk melanjutkan pembayaran. \n
        8.	Masukkan PIN Anda untuk meng-otorisasi transaksi
    </string>


    <string name="bca_virtual_account_internet_banking">
        \n
        1.	Login ke KlikBCA Individual. \n
        2.	Pilih “Transfer”.\n
        3.	Pilih “Transfer ke BCA Virtual Account”. \n
        4.	Masukkan nomor virtual account (%1$s) yang Anda terima. \n
        5.	Pilih “Lanjutkan” untuk melanjutkan pembayaran. \n
        6.	Masukkan “RESPON KEYBCA APPLI 1” yang muncul pada Token BCA Anda,lalu klik tombol “Kirim”. \n
    </string>


    <!--mandiri-->
    <string name="mandiri_virtual_account_internet_banking">
        \n
        1.	Kunjungi website Mandiri Internet Banking dengan alamat ​https://ib.bankmandiri.co.id/. \n
        2.	Login dengan memasukkan USER ID dan PIN. \n
        3.	Masuk ke halaman Beranda, lalu pilih “Bayar”. \n
        4.	Pilih “Multi Payment”. \n
        5.	Pilih “No Rekening Anda”. \n
        6.	Pilih Penyedia Jasa “PT Sinar Digital Terdepan”. \n
        7.	Pilih “No Virtual Account “. \n
        8.	Masukkan nomor virtual account  (%1$s) anda. \n
        9.	Masuk ke halaman konfirmasi 1. \n
        10.	Apabila benar/ sesuai, klik tombol tagihan TOTAL, kemudian klik “Lanjutkan”. \n
        11.	Masuk ke halaman konfirmasi 2. \n
        12.	Masukkan Challenge Code yang dikirimkan ke Token Internet Banking Anda, kemudian klik “Kirim”. \n
        13.	Masuk ke halaman konfirmasi pembayaran telah selesai. \n
    </string>


    <string name="mandiri_virtual_account_atm">
        \n
        1.	Masukkan kartu ATM. \n
        2.	Kemudian pilih BAHASA INDONESIA. \n
        3.	Ketik nomor PIN kartu ATM, kemudian tekan ENTER. \n
        4.	Pilih menu BAYAR/BELI. \n
        5.	Pilih menu MULTI PAYMENT. \n
        6.	Ketik Kode Perusahaan, yaitu ”88908” (PT SINAR DIGITAL TERDEPAN), tekan BENAR. \n
        7.	Isi No Virtual Account (%1$s) lengkap dengan code perusahaan, kemudian tekan BENAR. \n
        8.	Isi NOMINAL(%2$s), kemudian tekan BENAR. \n
        9.	Muncul konfirmasi data customer. Pilih Nomor 1 sesuai tagihan yang akan dibayar, kemudian tekan YA. \n
        10.	Muncul konfirmasi pembayaran. Tekan YA untuk melakukan pembayaran. \n
        11.	Bukti Pembayaran dalam bentuk struk agar disimpan sebagai bukti pembayaran yang sah dari Bank. \n
    </string>


    <!--BNI virtual account -->
    <string name="bni_virtual_account_atm">
        \n
        1. Masukkan kartu ATM anda dan pilih “ENGLISH” \n
        2. Masukkan PIN dan pilih “ENTER” \n
        3. Pilih “PAYMENT” dan pilih “MULTIPAYMENT” \n
        4. Masukkan kode perusahaan : “88908” (PT SINAR DIGITAL TERDEPAN) dan pilih “CORRECT” \n
        5. Masukkan Nomor Akun Virtual "%1$s" bersamaan dengan kode perusahaan dan tekan “CORRECT” \n
        6. Masukkan jumlah transfer dan tekan “CORRECT” \n
        7. Detil customer akan ditampilkan. Pilih no 1 berdasarkan jumlah pembayaran kemudian tekan "YES" \n
        8. Konfirmasi pembayaran akan ditampilkan, pilih “YES” untuk melanjutkan \n
        9. Simpan struk anda sebagai bukti pembayaran berlaku dari Bank BNI \n
    </string>


    <string name="bni_virtual_account_online">
        \n
        1. Buka website Mandiri Internet Banking (https://ibank.bni.co.id) \n
        2. Masukkan USER ID dan PIN untuk login \n
        3. Buka Halaman Utama dan pilih “Pembayaran” \n
        4. Pilih “Pembayaran Multi” \n
        5. Pilih “No Akun Saya” \n
        6. Pilih “PT Sinar Digital Terdepan” sebagai service provider \n
        7. Pilih “Nomor Akun Virtual” \n
        8. Masukkan nomor akun virtual "%1$s" \n
        9. Pergi ke halaman konfirmasi 1 \n
        10. Pilih tombol "TOTAL bill" jika seluruh detil benar kemudian klik "Continue" \n
        11. Pergi ke halaman konfirmasi 2 \n
        12. Masukkan Kode Challege dari token internet banking anda dan klik "Kirim" \n
        13. Pembayaran telah berhasil dan anda akan dialihkan ke halaman konfirmasi \n
    </string>


    <!--BNI tranaction id, bluepay bank code 013-->
    <string name="bni_transaction_id_atm">
        \n
        1.	Pergi ke ATM bank apa saja dan masukkan kartu ATM anda, pilih “Transaksi Lain” -> “Transfer” -> “Bank Lain”. \n
        2.	Masukkan kode bank “013” dan pilih “Benar”. \n
        3.	Masukkan jumlah transfer (%2$s). \n
        4.	Masukkan kode transaksi: (%1$s). \n
        5.	Pilih “benar” untuk konfirmasi transfer. \n
        6.	Bukti Pembayaran dalam bentuk struk agar disimpan sebagai bukti pembayaran yang sah dari Bank. \n
    </string>


    <string name="bni_transaction_id_online">
        \n
        1.	Login ke BNI website https://ibank.bni.co.id/ di komputer atau ponsel anda. \n
        2.	Pilih transfer -> transfer online ke bank lain. \n
        3.	Isi Jumlah transfer (%2$s) anda boleh mengabaikan “nomor referensi” pilih “Bank Permata” dalam akun penerima , masukan kode transaksi (%1$s) di nomor akun ( anda dapat mengabaikan berita dan email penerima) , Klik Next. \n
        4.	Ikuti langkah selanjutnya sampai transaksi di nyatakan berhasil. \n
    </string>


    <string name="bni_transaction_id_mobile_banking">
        \n
        1.	Login ke BNI Mobile app Anda. \n
        2.	Masuk ke menu “ Transfer”-> “Online”. \n
        3.	Klik “ Destinasi Akun” , Masukan kode transaksi (%1$s). \n
        4.	Klik “Pilih Bank”, kemudian pilih “Permata Bank”. \n
        5.	Masukan jumlah transfer Anda Rp(%2$s) , Anda boleh mengabaikan nomor referensi lalu tekan Next. \n
    </string>

    <!--BRI banks-->
    <string name="bri_virtual_account_atm">
        \n
        1. Pilih ​menu ​Transaksi ​Lain \n
        2. Pilih ​menu ​Lainnya \n
        3. Pilih ​menu ​Pembayaran \n
        4. Pilih ​menu ​Lainnya \n
        5. Pilih ​menu ​BRIVA \n
        6. Masukkan ​Nomor ​BRI ​Virtual Account ​(Contoh:26215-xxxxxxxxxxxx), ​lalu ​tekan “Benar” \n
        7. Konfirmasi ​pembayaran, ​tekan ​“Ya” bila ​sesuai \n
    </string>


    <string name="bri_virtual_account_online">
        \n
        1. Masukan ​User ​ID ​dan ​Password \n
        2. Pilih ​menu ​Pembayaran \n
        3. Pilih ​menu ​BRIVA \n
        4. Pilih ​rekening ​Pembayar \n
        5. Masukkan ​Nomor ​Virtual ​Account BRI ​Anda ​(Contoh:26215-xxxxxxxxxxxx) \n
        6. Masukkan ​nominal ​yang ​akan dibayar \n
        7. Masukkan ​password ​dan ​Mtoken anda \n
    </string>


    <string name="bri_virtual_account_mobile_banking">
        \n
        1. Log ​in ​ke ​Mobile ​Banking \n
        2. Pilih ​menu ​Pembayaran \n
        3. Pilih ​menu ​BRIVA \n
        4. Masukkan ​nomor ​BRI ​Virtual Account ​dan ​jumlah ​pembayaran \n
        5. Masukkan ​nomor ​PIN ​anda \n
        6. Tekan ​“OK” ​untuk ​melanjutkan transaksi \n
        7. Transaksi ​berhasil \n
        8. SMS ​konfirmasi ​akan ​masuk ​ke nomor ​telepon ​anda \n
    </string>

    <!--other banks-->
    <string name="other_banks_atm">
        \n
        1.	Pergi ke ATM bank apa saja dan masukkan kartu ATM anda, pilih “Transaksi Lain” -> “Transfer” -> “Bank Lain”. \n
        2.	Masukkan kode bank “013” dan pilih “Benar”. \n
        3.	Masukkan jumlah transfer (%2$s). \n
        4.	Masukkan kode transaksi: (%1$s）. \n
        5.	Pilih “benar” untuk konfirmasi transfer. \n
        6.	Bukti Pembayaran dalam bentuk struk agar disimpan sebagai bukti pembayaran yang sah dari Bank. \n
    </string>


    <string name="other_banks_online">
        <!--\n-->
        <!--1.	Login ke webiste Online Banking anda di komputer atau ponsel. \n-->
        <!--2.	Pilih transfer -> transfer online ke bank lain. \n-->
        <!--3.	Isi Jumlah transfer (%2$s) anda boleh mengabaikan “nomor referensi” pilih “Bank Permata” dalam akun penerima , masukan kode transaksi (%1$s) di nomor akun ( anda dapat mengabaikan berita dan email penerima) , Klik Next. \n-->
        <!--4.	Ikuti langkah selanjutnya sampai transaksi di nyatakan berhasil. \n-->
        \n
        1. Pilih “Transfer” pada menu\n
        2. Pilih “Ke Bank Lain” pada menu\n
        3. Masukan kode bank “Bank Permata(013)”\n
        4. Masukan “Kode Pembayan” (%1$s) pada tujuan transfer\n
        5. Masukan jumlah transfer Anda Rp(%2$s) dan pilih “OK”\n
        6. Ikuti langkah selanjutnya sampai transaksi berhasil\n
    </string>


    <string name="other_banks_mbanking">
        <!--\n-->
        <!--1.	Login ke Aplikasi Mobile banking Anda. \n-->
        <!--2.	Masuk ke menu “ Transfer”-> “Online”. \n-->
        <!--3.	Klik “ Destinasi Akun” , Masukan kode transaksi (%1$s). \n-->
        <!--4.	Klik “Pilih Bank”, kemudian pilih “Permata Bank”. \n-->
        <!--5.	Masukan jumlah transfer Anda Rp(%2$s) , Anda boleh mengabaikan nomor referensi lalu tekan Next. \n-->
        @string/other_banks_online
    </string>


    <string name="text_day_before_yesterday">2 hari lalu</string>
    <string name="text_repayment_raiders_tips">Anda dapat mengembalikan pinjaman dengan cara berikut:</string>
    <string name="textView_repayment_raiders_warns">Transaksi ini dapat dilakukan melalui seluruh bank dan Alfamart</string>
    <string name="show_not_login_yet">Belum Login</string>
    <string name="show_no_message">Tidak ada pesan</string>
    <string name="text_readed">TELAH DIBACA</string>
    <string name="text_new">BARU</string>
    <string name="text_next">NEXT</string>
    <string name="show_netwok_wrong"> Jaringan bermasalah, silahkan periksa jaringan anda dan coba lagi</string>


    <string name="pay_in_alfamart_title">Bayar di Alfamart</string>
    <string name="bca_title">BCA</string>
    <string name="mandiri_title">Mandiri</string>
    <string name="bni_title">BNI</string>
    <string name="bri_title">BRI</string>
    <string name="other_banks_title">Bank Lain</string>
    <string name="alfamarts_transaction_code_tips">Transaksi ini didukung semua Alfamart</string>
    <string name="other_banks_transaction_code_tips">Transaksi ini didukung semua mobile banking dan internet banking</string>
    <string name="show_already_colosed">Telah Tutup</string>
    <string name="show_submitted">Telah dikirim, silahkan tunggu hasil review</string>
    <string name="show_statement_privace">Kebijakan Privasi</string>
    <string name="show_open_chat_window">Membuka Jendela Chat...</string>
    <string name="show_get_user_account_fail">Akun gagal</string>
    <string name="text_dial">Hubungi</string>
    <string name="show_dial_hotline">Telepon layanan pelanggan:%1$s?</string>
    <string name="goto_record_video">Reka, video</string>
    <string name="same_name">Masukkan nama kontak yang sama</string>
    <string name="same_number">Masukkan nomor kontak yang sama</string>
    <string name="text_me_my_invite">Undang teman</string>
    <string name="text_invite_award">Berhasil mengundang teman untuk meminjam akan mendapatkan hadiah Rp. 60.000</string>
    <string name="text_invite_info_detail">Waktu aktivitas berakhir:30-5-2017 \nHadiah akan dibagikan setelah aktivitas berakhir. Jika ada masalah, silahkan hubungi whatsapp: 08327463726</string>
    <string name="text_my_invite_code">Kode invitasi:</string>
    <string name="text_invite_num">Jumlah undangan registrasi</string>
    <string name="text_invite_loaned_num">Jumlah undangan pinjaman</string>
    <string name="text_invite_income">Total hadiah aktivitas</string>
    <string name="text_invite_detail">Detil undangan</string>
    <string name="title_my_invite">Undang teman</string>


    <!--Kode area-->
    <string name="text_area_code">021</string>
    <string name="show_input_areacode">Silahkan masukkan kode area</string>
    <string name="loading_storing_img">loading gambar</string>
    <string name="show_preparing">mempersiapkan</string>
    <string name="text_video_re_record">Rekam ulang</string>
    <string name="text_video_pause">Pause</string>
    <string name="text_video_complete"><![CDATA[complete&\npreview]]></string>
    <string name="text_id_custom_service">Servis Online</string>
    <string name="loan_result_title_approved">Pengeluaran pinjaman berhasil</string>
    <string name="loan_result_tip_approved">Silahkan periksa rekening bank anda.\nSilahkan tepat waktu dalam pelunasan, rekening pelunasan bandingkan dengan aplikasi, jangan percaya rekening pelunasan yang diperoleh dari luar aplikasi.</string>
    <string name="text_sure">OKE</string>
    <string name="loan_result_title_rejected">Maaf, pengajuan anda tidak disetujui!</string>
    <string name="loan_close_resion">1.Informasi Anda salah\n2.Gambar tidak jelas.</string>
    <string name="loan_result_tip_rejected">Pinjaman Anda telah ditolak, Anda bisa mencoba lagi</string>
    <string name="toast_please_finish_info">Isi semua informasi sebelum mengajukan pinjaman</string>
    <string name="text_invite_award_sum">Dapatkan hadiah Rp. %1$s</string>
    <string name="hint_check_in_facebook">Masukkan ID facebook anda</string>
    <string name="text_check_in_facebook_tip">Silahkan buka pengaturan privasi Facebook saat mengajukan pinjaman agar kami dapat menemukan anda</string>
    <string name="text_title_checkin_facebook">Data pribadi verifikasi data Facebook</string>
    <string name="show_facebookid_null">Silahkan masukkan ID facebook anda</string>
    <string name="generate_payment_code_failed">Kode pembayaran atau kode transaksi tidak dapat ditunjukkan, mohon coba lagi</string>
    <string name="show_payment_methods_failed">Cara pembayaran gagal ditunjukkan, silahkan coba lagi</string>


    <string name="show_please_finish_record">Mohon selesaikan rekaman video.</string>
    <string name="show_generate_wrong">Rekaman gagal, silahkan coba lagi.</string>
    <string name="show_paid_off">Pinjaman lunas.</string>
    <string name="show_record_failed">Rekaman video gagal, silahkan rekam ulang.</string>
    <string name="show_upload_video_success">Upload video berhasil.</string>
    <string name="show_log_out_failed">Log out gagal</string>
    <string name="show_log_out_success">Log out berhasil</string>
    <string name="show_loan_cancel_fail">Pembatalan pinjaman gagal</string>
    <string name="show_loan_cancel_success">Pembatalan pinjaman berhasil</string>
    <string name="text_loan_agreement_title">《Perjanjian Jaminan Pinjaman》</string>
    <string name="title_loan_agreement_title">Perjanjian Jaminan Pinjaman</string>
    <string name="show_input_bank_number">Silahkan masukkan nomor rekening penerima.</string>
    <string name="show_confirm_input_bank_number">Silahkan konfirmasi nomor rekening penerima.</string>
    <string name="show_bank_number_inconsistent">Nomor rekening penerima masukan tidak konsisten dua kali.</string>
    <string name="show_input_loan_usage">Silahkan isi tujuan pinjaman.</string>
    <string name="msg_check_bank_number">silakan periksa informasi bank Anda dan pastikan itu benar. Kami tidak akan bertanggung jawab atas kesalahan Anda.</string>
    <string name="show_get_personalinfo_failed">Informasi pribadi gagal ditunjukkan, silahkan coba lagi.</string>
    <string name="show_get_employeeinfo_failed">Informasi pekerjaan gagal ditunjukkan, silahkan coba lagi.</string>
    <string name="show_get_contactinfo_fail">Informasi kontak gagal ditunjukkan, silahkan coba lagi.</string>


    <string name="dialog_button_download">download and install</string>
    <string name="text_title_update">Versi Baru</string>
    <string name="show_download_on_google_player">Instalasi gagal, silahkan coba download dan instal dari googleplay </string>
    <string name="show_update_on_error">Download gagal, silahkan buka Google Play dan download versi terbaru</string>
    <string name="show_net_lame">Network error</string>


    <string name="button_to_take_video">Upload Video Anda Sekarang</string>
    <string name="show_input_error">Kode salah, silahkan periksa dan coba lagi</string>
    <string name="text_username">Silahkan login</string>
    <string name="text_phone">Klik untuk login</string>
    <string name="text_special_doku">BLUEPAY</string>
    <string name="text_wrong_ktp_tips">Petunjuk: Silahkan masukkan 16 digit no. KTP yang benar</string>
    <string name="text_register_login">Daftar / Login</string>
    <string name="cancel_loan_app_alert_dialog">Apakah anda yakin ingin membatalkan pinjaman?</string>
    <string name="dialog_ensure_logout">Anda yakin ingin keluar?</string>


    <string name="payment_alfmart">ALFAMART</string>
    <string name="payment_bca">BCA</string>
    <string name="payment_mandiri">MANDIRI</string>
    <string name="payment_bni">BNI</string>
    <string name="payment_others">BANK LAINNYA</string>
    <string name="text_loaning_tips">*Nama yang tertera pada rekening harus sama dengan nama peminjam</string>


    <string name="dialog_closed_revisi">REVISI</string>
    <string name="dialog_closed_tips">Data perlu di Ruban karena alasan berikut, silahkan ajukan lagi setelah diperbaiki</string>
    <string name="dialog_closed_check_in_inbox">Anda dapat memeriksa alasan di pusat informasi pada kanan atas layar</string>
    <string name="dialog_closed_modify">Perbaiki</string>
    <string name="camera_start_failed_tips">Aplikasi lain mungkin sedang merekam audio atau video, silahkan coba lagi dalam beberapa saat</string>
    <string name="mandiri_hightlight_number">88908</string>
    <string name="weeks">seminggu</string>
    <string name="title_activity_maps">Map</string>
    <string name="tips4inputaddress">Masukkan alamat secara manual</string>
    <string name="onlineQA">OnlineQA</string>
    <string name="send">kirim</string>
    <string name="got_it">Menegaskan</string>


    <string name="kupon">Kupon</string>
    <string name="undang_teman">Undang Teman</string>
    <string name="text_pusat_kegiatan">Pusat Kegiatan</string>


    <string name="title_activity_center">Pusat Kegiatan</string>
    <string name="title_coupon">Kupon Gratis</string>
    <string name="obtain_time">Menerima</string>
    <string name="page_title_coupon1">TERSEDIA</string>
    <string name="page_title_coupon2">DIGUNAKAN</string>
    <string name="page_title_coupon3">BERAKHIR</string>
    <string name="button_copy_code">Salin kode</string>


    <string name="text_coupon_choose">Promo tersedia</string>
    <string name="title_activity_detail">Rincian acara</string>
    <string name="title_choose_coupon">Pilih kupon yang tersedia</string>
    <string name="button_video_play">Play</string>
    <string name="text_invite_code_login_tips">*Hanya berlaku untuk login pertama</string>
    <string name="text_loan_period">Jangka waktu pinjaman</string>
    <string name="title_loan_info">Rincian pinjaman</string>
    <string name="show_read_agreement">Mohon baca dan setujui perjanjian pinjaman untuk melanjutkan ke langkah selanjutnya</string>
    <string name="btn_read_agreemment">Perjanjian</string>
    <string name="login_statement_title">Perjanjian Layanan Registrasi dan Privasi</string>


    <string name="tips4google_service_not_available">layanan google tidak tersedia</string>
    <string name="button_ok">baik</string>
    <string name="obtaining">mendapatkan ...</string>
    <string name="tips4wait4result">tunggu hasilnya ..</string>
    <string name="tips4noaddressobtain">tidak ada alamat yang bisa</string>
    <string name="text_update_software">Upgrade Software</string>
    <string name="text_update_tips">Anda menggunakan terlalu lama perlu meng-upgrade ke versi terbaru agar bisa mengalami banyak multifuntion oh ~</string>
    <string name="repayment_text">Pembayaran kembali</string>
    <string name="notify_new_message">pesan baru</string>
    <string name="toast_input_password_longger_than_five">Silahkan masukan password logger dari lima</string>
    <string name="title_area_selector">select  area</string>
    <string name="show_has_copyed_to_clip_board">kode mengundang telah disalin</string>
    <string name="text_personal_info_region">Info wilayah</string>
    <string name="text_get_more_message">--Lebih banyak pesan--</string>
    <string name="text_choose_pic">Pilih gambar</string>
    <string name="text_take_photo">memotret</string>
    <string name="title_coupon_detail">Kupon Gratis</string>
    <string name="text_coupon_desc">Detail Kupon Bebas Bunga:</string>
    <string name="text_coupon_period">Bebas waktu:</string>
    <string name="text_coupon_source">Akses Saluran:</string>
    <string name="text_coupon_usable_period">Menerima:</string>
    <string name="btn_use_coupon">Gunakan Segera</string>
    <string name="to">Untuk</string>
    <string name="text_refrash">==Refrash==</string>
    <string name="show_download_message_failed">Download message failed</string>
    <string name="show_sms_send_too_much">sms send too much in one hour,try latter</string>
    <string name="text_coupon_limit">Tidak diizinkan untuk menggunakan kupon lainnya</string>


    <string name="enum_education_DIPLOMA_I">DIPLOMA_I</string>
    <string name="enum_education_DIPLOMA_II">DIPLOMA_II</string>
    <string name="enum_education_DIPLOMA_III">DIPLOMA_III</string>
    <string name="enum_education_SD">SD</string>
    <string name="enum_education_sltp">SLTP</string>
    <string name="enum_education_slta">SLTA</string>
    <string name="enum_education_S1">S1</string>
    <string name="enum_education_S2">S2</string>
    <string name="enum_education_S3">S3</string>


    <string name="moneySymbol">Rp.</string>
    <string name="repayment_amount">Jumlah Pengembalian</string>

    <string name="network_error">Permintaan jaringan gagal</string>
    <string name="btn_continue">Berikutnya</string>

    <string name="permission_denied">Izin ditolak</string>
    <string name="detect_live_face_fail">live detect gagal</string>
    <string name="faceid_auth_failed">kesalahan sistem, tidak bisa meminjamkan sekarang</string>
    <string name="FACEID_AUTH_FAILED">kesalahan sistem, tidak bisa meminjamkan sekarang</string>
    <string name="faceid_detect_fail">mendeteksi wajah gagal, coba yang terakhir</string>
    <string name="faceid_detect_success">wajah mendeteksi kesuksesan</string>
    // yitu
    <string name="initialize_fail">initialize failed</string>

    <string name="tips_title">tip</string>
    <string name="retry">mencoba kembal</string>
    <string name="take_id_photo_header_right">Demonstrasi yang Benar</string>
    <string name="take_id_photo_wrong">Demonstrasi yang Salah</string>
    <string name="take_id_photo_wrong_left">Jangan menutupi KTP dengan jari Anda</string>
    <string name="take_id_photo_wrong_middle">Sesuaikan posisi KTP dalam kolom yang tersedia</string>
    <string name="take_id_photo_wrong_right">Hindari pantulan cahaya</string>


    <string name="error_amout_inputed">jumlah itu ilegal</string>
    <string name="obtain_photoes_error">dapatkan foto dari kesalahan jaringan</string>
    <string name="must_be_ownself">foto yang Anda upload perlu mencocokkan foto Anda di ID Anda</string>
    <string name="face_instruction">Di dalam bingkai foto, wajah terlihat jelas</string>
    <string name="too_close">Terlalu dekat</string>
    <string name="too_far">Terlalu jauh</string>
    <string name="too_bright">Terlalu terang</string>


    <string name="invite_info_tips">Peraturan: mohon salin kode undangan dan kirim ke teman-teman Anda.</string>
    <string name="locationing">lokasi ...</string>
    <string name="invite_info_sum">Telah berhasil mengundang sebanyak %d orang</string>
    <string name="due_amount">jumlah yang dikembalikan: %s</string>
    <string name="interest">bunga: %s</string>
    <string name="service_fee_amout">pajak pelayanan: %s</string>
    <string name="issue_amout">Jumlah yang diterima: %s</string>
    <string name="issue_amount">Jumlah yang diterima</string>
    <string name="total_amount">total Jumlah: %s</string>
    <string name="need_permission">Perlu izin %s agar program berjalan dengan baik. Silakan pergi ke pusat pengaturan izin untuk mengizinkan izin ini.</string>
    <string name="error_occured">Terjadi kesalahan</string>
    <string name="call_log_alert">Kami membutuhkan informasi log panggilan Anda untuk mengidentifikasi Anda dan mempercepat pinjaman Anda. Mohon berikan kami izin ini. Anda bisa memberikan izin di perangkat lunak manajemen keamanan atau setting.</string>
    <string name="text_me_policy">Kebijakan Privasi</string>
    <string name="private_permission_title">@string/text_me_policy</string>
    <string name="private_permission_message">Pelanggan terhormat, agar kami dapat memberikan pelayanan secara cepat, tepat dan berkualitas kepada anda, Silahkan menyetujui hak akses app ke:</string>
    <string name="private_permission_keep">kami akan menjaga dan mentaati kebijakan privasi pelanggan</string>
    <string name="blue_pay_bank_code">013</string>
    <string name="text_about_us">Powered By StarWin.Tech</string>
    <string name="i_agree_this_policy">Saya setuju dengan kebijakan ini</string>
    <string name="read_policy_fully">*Mohon baca sepenuhnya kebijakan ini</string>
    <string name="check_the_checkbox">Setujui kebijakan tersebut dengan mencentang kotak centang</string>
    <string name="text_field_identity_info">Informasi identitas</string>
    <string name="text_field_identity_info_2">Informasi \n identitas</string>
    <string name="double_click_exit_tip">Tekan lagi untuk keluar dari aplikasi</string>
    <string name="upload_your_ktp_photo">Upload Foto KTP Anda</string>
    <string name="take_ktp_photo_tips">Foto yang Anda upload sesuai dengan KTP Anda. KTP Anda harus tampak valid dan jelas.</string>
    <string name="personalinfo_bottom_tips">Mengisi informasi opsional akan membantu mempercepat proses peninjauan dan memberi Anda akses ke penawaran platform</string>
    <string name="try_other_way">Ubah mode pelunasan</string>
    <string name="upload_your_work_certification">Upload bukti pekerjaan anda dan dokumen pendukung lainnya</string>
    <string name="upload_more_proof_photos">Unggah Lebih Foto Bukti</string>
    <string name="dialog_take_other_photo_msg">Melalui unggah foto bukti yang tertera di bawah ini akan sangat membantu percepatan penerimaan verifikasi:</string>
    <string name="dialog_remove">Menghapus</string>
    <string name="dialog_replace">Unggah Ulang</string>


    <string name="dialog_take_other_photo_tips">
        \n
1.Untuk persyaratan document..point 1 KTP adalah wajib \n
2.Untuk dokumen lainnya silahkan dipilih 3 jenis dokumen yg bisa dilengkapi \n
3.Semakin banyak dokumen yg dilengkapi akan semakin baik
    </string>
    <!--<string name="take_work_certification_tips">-->
<!--Pilih salah satu opsi berikut untuk diunggah: \n-->
<!--\tSlip Gaji \n-->
<!--\tID Pekerjaan \n-->
<!--\tSIM Motor / Mobil \n-->
<!--\tSTNK Motor / Mobil \n-->
<!--\tFoto Tempat Kerja \n-->
<!--\tNPWP \n-->
<!--\tBPJS Ketenagakerjaan \n-->
<!--\tBPJS KESEHATAN \n-->
<!--\tFoto lokasi kerja \n-->
<!--\tLainnya-->
    <!--</string>-->


    <string name="goto_add_bank_info">Tambahkan Info Bank</string>
    <string name="sms_code_error">kode sms error</string>
    <string name="province">Provinsi</string>
    <string name="city">Kota</string>
    <string name="street">Kecamatan</string>
    <string name="area">Kelurahan</string>
    <string name="data_refrash">Perlu refresh data</string>
    <string name="cannot_edit_now">tidak bisa diubah sekarang</string>
    <string name="show_phone_number_illegal">Nomor teleponnya salah</string>
    <string name="show_graphical_code_error">Kode verifikasi gambar buruk</string>
    <string name="obtain_account_kit_auth_code_error">Dapatkan kesalahan kode auth</string>
    <string name="please_login_first">Silahkan login dulu</string>
    <string name="need_permission_to_loan">Untuk membuat pinjaman, Anda perlu memberikan izin berikut:</string>
    <string name="principal">Jumlah pokok</string>
    <string name="interest_to_pay">Bunga</string>
    <string name="service_fee">Biaya pelayanan</string>
    <string name="penalty_interest">Penalti bunga</string>
    <string name="adjust_amount">Potongan</string>
    <string name="title_activity_policy_list">Kebijakan kami</string>
    <string name="payment_atm_persama">Atm Persama</string>
    <string name="payment_convenience_store">Convenience Store</string>


    <string-array name="private_items">
        <item>kontak</item>
        <item>log panggilan</item>
        <!--<item>daftar aplikasi</item>-->
        <!--<item>daftar akun</item>-->
        <item>lokasi</item>
        <item>telepon</item>
        <item>SMS</item>
        <item>file media/penyimpanan</item>
    </string-array>

    <string name="msg_imei_tips">Untuk tujuan menghindari penipuan, kami memerlukan  persetujuan(otorisasi) Anda untuk memberikan Device ID, IMEI, nomor telepon, alamat MAC dan informasi lain yang Anda miliki.\nApabila Anda tidak memberikan persetujuan (otorisasi), maka aplikasi ini tidak dapat beroperasi.</string>
    <string name="title_warning_tips">Warning: </string>
    <string name="msg_got_it_tips">Got it</string>
    <string name="help_setting">Help Setting</string>
    <string name="take_ktp_tip_header">Silahkan Ambil Gambar Halaman Depan KTP</string>
    <string name="take_ktp_tip_footer">Pastikan KTP berada di dalam area \'garis kotak\' dengan memastikan kejernihan gambar</string>

    <string name="empty_product">Produk kosong, silakan coba lagi nanti</string>
    <string name="this_product_loaned">Aplikasi pinjaman</string>
    <string name="has_other_product_loaned">Ada produk lain di dalam aplikasi</string>
    <string name="please_upload_ktp_photo">Silakan unggah foto ktp</string>
    <string name="enter_your_full_name">Masukkan nama lengkap</string>
    <string name="enter_ktp_number">Silakan masukkan ktp</string>
    <string name="enter_gender">Harap masukkan jenis kelamin</string>
    <string name="enter_mother_name">Masukkan nama lbu kandung</string>
    <string name="enter_education">Masukkan edukasi</string>
    <string name="enter_married_status">Masukkan status perkawinan</string>
    <string name="enter_children_count">Masukkan jumlah anak</string>
    <string name="enter_region">Masukkan info wilayah</string>
    <string name="enter_address">Masukkan alamat</string>
    <string name="enter_living_time">Masukkan durasi hunian</string>
    <string name="enter_contact_information">Masukkan informasi kontak</string>
    <string name="enter_work_type">Masukkan tipe pekerjaan</string>
    <string name="enter_salary">Masukkan pendapatan bulanan</string>
    <string name="enter_company_name">Masukkan nama perusahaan</string>
    <string name="enter_telephone">Masukkan tel perusahaan</string>
    <string name="upload_photo">Silakan unggah foto</string>
    <string name="enter_receive_bank">Masukkan nama bank penerima</string>
    <string name="enter_bank_no">Masukkan nomor rekening penerima</string>
    <string name="enter_loan_reason">Masukkan tujuan pinjaman</string>
    <string name="enter_coupon_select">Masukkan promo tersedia</string>

    <string name="empty_education">Pendidikan kosong, silakan coba lagi nanti</string>

    <string name="name_too_long">Namanya terlalu panjang</string>
    <string name="ktp_no_too_long">Ktp terlalu panjang</string>
    <string name="company_name_too_long">Nama perusahaan terlalu panjang</string>
    <string name="company_address_too_long">Alamat perusahaan terlalu panjang</string>
    <string name="company_telephone_too_long">Alamat perusahaan terlalu panjang</string>
    <string name="mother_name_too_long">Nama ibu kandung terlalu panjang</string>
    <string name="address_too_long">Alamat terlalu panjang</string>
    <string name="bank_card_no_too_long">Nomor rekening penerima terlalu panjang</string>
    <string name="loan_reason_too_long">Tujuan pinjaman terlalu panjang</string>


    <string name="new_conversation">Percakapan baru</string>
    <string name="history_conversation">Dialog historis</string>

    <string name="bank_repayment_statement">
        After the payment is successful, please wait 1-10 minutes, multiguna will give you a notification of loan repayment.If you find any problems please contact us at WA +86 081383163427
    </string>

    <string name="text_collect_tip">
        \tUntuk tujuan\n
        menghindari penipuan, kami memerlukan  persetujuan(otorisasi) Anda untuk memberikan Device ID, IMEI,
        nomor telepon, alamat MAC dan informasi lain yang Anda miliki.
        tnApabila Anda tidak memberikan persetujuan (otorisasi), maka aplikasi ini tidak dapat beroperasi.
    </string>

    <string name="need_allow_permission">Kami ingin Anda menyetujui izin ini untuk melanjutkan! Apakah Anda ingin terus memberi otorisasi?</string>

    <string name="disable_permission">Anda telah menonaktifkan beberapa izin yang diperlukan, silakan lanjutkan setelah memberikan izin di "Pengaturan - Aplikasi"</string>
</resources>
